SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001501: HTTP Proxy: Radius Authentication doesn't works - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001501Endian FirewallApplication Level Proxiespublic2008-12-01 10:432009-10-27 12:01
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3 
Summary0001501: HTTP Proxy: Radius Authentication doesn't works
Descriptiontcpdump doesn't show any traffic going to the radius server
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001839)
simon-endian (developer)
2008-12-04 07:19

it´s now working again the acl for_inet_users proxyauth REQUIRED line was missing

- Issue History
Date Modified Username Field Change
2008-12-01 10:43 ra-endian New Issue
2008-12-01 10:44 ra-endian Description Updated
2008-12-04 07:17 simon-endian Project Delemont OneShield => Endian Firewall
2008-12-04 07:19 simon-endian Assigned To => simon-endian
2008-12-04 07:19 simon-endian Note Added: 0001839
2008-12-04 07:19 simon-endian Status new => resolved
2008-12-04 07:19 simon-endian Fixed in Version => 2.3
2008-12-04 07:19 simon-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker